SOGo | BTS

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003511SOGoGUIpublic2016-02-09 09:302018-07-27 15:23
Reporteradocampo 
Assigned Tofrancis 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platform[Server] LinuxOSDebianOS Version8 (Jessie)
Product Version3.0.1 
Target VersionFixed in Version4.0.2 
Summary0003511: Missing feature on the SOGo WebGUI: move folders
DescriptionCannot move folders, not dragging and dropping nor via three dots menu when selecting it.
Steps To ReproduceSelect a folder. Click on thre dots menu. None of the options is Move to...
Additional InformationI'm attaching a image where is shown all the options of the context menu. None of them is "Move to..."

"Copy to..." would be also useful, but I think not so important as "Move to..."
TagsNo tags attached.
Attached Filespng file icon image.png [^] (23,293 bytes) 2016-02-09 09:30

- Relationships Relation Graph ] Dependency Graph ]
duplicate of 0000644resolvedfrancis Move folders 
has duplicate 0004479resolvedfrancis Missing feature: move folder option 

-  Notes
(0012288)
fsoyer (reporter)
2017-09-14 04:02

Hi staff,
my users alert me some times ago about this (important) missing feature. Coming from clients like outlook or TB, this is really annoying to have to create-new-folder/move-mails-to-it/delete-old-folder, if you see what I mean :)
Drag&drop isn't necessary, an option in 3-dots menu would be enough.

Is there something about that in the roadmap ?
Thanks !

- Related Changesets
sogo: master 894769ef
Timestamp: 2018-07-27 15:21:35
Author: francis
Details ] Diff ]
(web) New menu option to move mailboxes

Fixes 0000644
Fixes 0003511
Fixes 0004479
mod - NEWS Diff ] File ]
mod - UI/MailerUI/UIxMailFolderActions.m Diff ] File ]
mod - UI/Templates/MailerUI/UIxMailMainFrame.wox Diff ] File ]
mod - UI/WebServerResources/js/Mailer/Mailbox.service.js Diff ] File ]
mod - UI/WebServerResources/js/Mailer/sgMailboxListItem.directive.js Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-02-09 09:30 adocampo New Issue
2016-02-09 09:30 adocampo File Added: image.png
2016-03-01 04:43 Christian Mack Relationship added duplicate of 0000644
2017-09-14 04:02 fsoyer Note Added: 0012288
2018-07-24 05:35 Christian Mack Relationship added has duplicate 0004479
2018-07-27 15:22 francis Changeset attached => sogo master 894769ef
2018-07-27 15:22 francis Assigned To => francis
2018-07-27 15:22 francis Resolution open => fixed
2018-07-27 15:23 francis Status new => resolved
2018-07-27 15:23 francis Fixed in Version => 4.0.2


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker